msgid ""
msgstr ""
"Project-Id-Version: kassyopea 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-07-15 11:49+0100\n"
"PO-Revision-Date: 2013-07-15 11:49+0100\n"
"Last-Translator: Antonio <antonino.scarfi@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:12
msgid "error"
msgstr ""

#: 404.php:13
msgid "Page not found"
msgstr ""

#: 404.php:16
msgid "We are sorry but the page you are looking for does not exist."
msgstr ""

#: 404.php:17
msgid "You could retourn to the "
msgstr ""

#: 404.php:17
msgid "or search using the search box below"
msgstr ""

#: archives.php:32
#, php-format
msgid "Last %d posts"
msgstr ""

#: archives.php:48
msgid "Archives by Month"
msgstr ""

#: archives.php:53
msgid "Archives by Subject"
msgstr ""

#: comments.php:13
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:30
msgid "no comments"
msgstr ""

#: comments.php:30
msgid "<span>1</span> comment"
msgstr ""

#: comments.php:30
msgid "<span>%</span> comments"
msgstr ""

#: comments.php:35 comments.php:54
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: comments.php:36 comments.php:55
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:82
msgid "No trackback or pingback available for this article"
msgstr ""

#: comments.php:94
msgid "&nbsp;"
msgstr ""

#: comments.php:111 inc/post-types.php:180 inc/post-types.php:225
#: inc/post-types.php:318 inc/post-types.php:327
#: inc/widgets/address_info.php:40
msgid "Name"
msgstr ""

#: comments.php:113 core/theme-options/include/contact_add.php:254
msgid "Email"
msgstr ""

#: comments.php:115
msgid "Website"
msgstr ""

#: comments.php:123
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:124
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:129
msgid "Leave a <span>Reply</span>"
msgstr ""

#: comments.php:130
#, php-format
msgid "Leave a <span>Reply</span> to %s"
msgstr ""

#: comments.php:131
msgid "Cancel reply"
msgstr ""

#: comments.php:132
msgid "Post Comment"
msgstr ""

#: gallery.php:34 portfolio.php:49 inc/widgets/gallery_categories.php:43
#: inc/widgets/portfolio_categories.php:85
msgid "All"
msgstr ""

#: header.php:45
#, php-format
msgid "Page %s"
msgstr ""

#: loop-internal.php:18 loop-portfolio.php:18 loop.php:36
msgid "(this post has no title)"
msgstr ""

#: loop-internal.php:46 loop-portfolio.php:57 loop.php:128
#: core/theme-options/panel.php:1098
msgid "Edit"
msgstr ""

#: loop-internal.php:58 loop-portfolio.php:69 loop.php:140
msgid "Not Found"
msgstr ""

#: loop-internal.php:60 loop-portfolio.php:71 loop.php:142
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: loop-internal.php:76 loop-portfolio.php:87 loop.php:158
#: portfolio-3cols.php:52 portfolio-big_image.php:1
msgid "Next &raquo;"
msgstr ""

#: loop-internal.php:77 loop-portfolio.php:88 loop.php:159
#: portfolio-3cols.php:53 portfolio-big_image.php:1
msgid "&laquo; Back"
msgstr ""

#: loop-portfolio.php:22 portfolio-big_image.php:1 inc/metaboxes.php:113
msgid "Skills"
msgstr ""

#: loop-portfolio.php:24 portfolio-big_image.php:1
#: core/default-widgets/popular_posts.php:110
#: core/default-widgets/recent_posts.php:108
msgid "Date"
msgstr ""

#: loop.php:12
#, php-format
msgid "Archive for the &#8216;%s&#8217; Category"
msgstr ""

#: loop.php:14
#, php-format
msgid "Posts Tagged &#8216;%s&#8217;"
msgstr ""

#: loop.php:16
#, php-format
msgid "Archive for %s | Daily archive page"
msgstr ""

#: loop.php:16
msgid "F jS, Y"
msgstr ""

#: loop.php:18
#, php-format
msgid "Archive for %s | Monthly archive page"
msgstr ""

#: loop.php:18
msgid "F Y"
msgstr ""

#: loop.php:20
#, php-format
msgid "Archive for %s | Yearly archive page"
msgstr ""

#: loop.php:20
msgid "Y"
msgstr ""

#: loop.php:22
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: loop.php:24
msgid "Author Archive"
msgstr ""

#: loop.php:26
msgid "Blog Archives"
msgstr ""

#: loop.php:61 loop.php:80 loop.php:107
msgid "No comments"
msgstr ""

#: loop.php:61 loop.php:80 loop.php:107
msgid "1 comment"
msgstr ""

#: loop.php:61 loop.php:80 loop.php:107
#, php-format
msgid "% comments"
msgstr ""

#: loop.php:62 loop.php:81 loop.php:108
msgid "Tweet this"
msgstr ""

#: loop.php:63 loop.php:82 loop.php:109 inc/widgets/last_news.php:66
msgid "by"
msgstr ""

#: searchform.php:2
msgid "Search for"
msgstr ""

#: searchform.php:4 sidebar-default.php:3
msgid "Search"
msgstr ""

#: sidebar-default.php:8
msgid "Archives"
msgstr ""

#: sidebar-default.php:15 inc/post-types.php:143 inc/post-types.php:159
msgid "Categories"
msgstr ""

#: sidebar-default.php:31
msgid "Blogroll"
msgstr ""

#: slider-rotating.php:73
msgid "Play"
msgstr ""

#: slider-rotating.php:74
msgid "Pause"
msgstr ""

#: core/functions-core.php:355
msgid "Days"
msgstr ""

#: core/functions-core.php:355
msgid "Hours"
msgstr ""

#: core/functions-core.php:355
msgid "Minutes"
msgstr ""

#: core/functions-core.php:393
msgid "Yesterday"
msgstr ""

#: core/functions-core.php:395
msgid "hours"
msgstr ""

#: core/functions-core.php:395 core/functions-core.php:397
msgid "ago"
msgstr ""

#: core/functions-core.php:397
msgid "minutes"
msgstr ""

#: core/functions-dashboard.php:16
msgid "Our latest themes"
msgstr ""

#: core/functions-dashboard.php:17
msgid "News from the YIT Blog"
msgstr ""

#: core/functions-metaboxes.php:127 core/functions-metaboxes.php:194
msgid "Invalid post type"
msgstr ""

#: core/hooks.php:92
msgid ""
"Are you sure you want to install sample data? All current data entered on "
"your site will be overwritten/lost"
msgstr ""

#: core/register-metaboxes.php:21
msgid ""
"You can configure this page as you want, setting these optional options."
msgstr ""

#: core/register-metaboxes.php:25
msgid "Show Title"
msgstr ""

#: core/register-metaboxes.php:28
#: core/default-widgets/almost_all_categories.php:34
#: core/default-widgets/popular_posts.php:87
#: core/default-widgets/recent_posts.php:85 core/theme-options/panel.php:1082
#: core/theme-options/panel.php:1235 core/tinymce/register-shortcodes.php:57
#: core/tinymce/register-shortcodes.php:67 inc/metaboxes.php:71
msgid "Yes"
msgstr ""

#: core/register-metaboxes.php:29
#: core/default-widgets/almost_all_categories.php:35
#: core/default-widgets/popular_posts.php:88
#: core/default-widgets/recent_posts.php:86 core/theme-options/panel.php:1082
#: core/theme-options/panel.php:1236 core/tinymce/register-shortcodes.php:58
#: core/tinymce/register-shortcodes.php:68 inc/metaboxes.php:72
msgid "No"
msgstr ""

#: core/register-metaboxes.php:35
msgid "Layout Page"
msgstr ""

#: core/register-metaboxes.php:42
msgid "Select layout of page"
msgstr ""

#: core/register-metaboxes.php:48
msgid "Sidebar Page"
msgstr ""

#: core/register-metaboxes.php:51
msgid "Select sidebar of page"
msgstr ""

#: core/register-metaboxes.php:56
msgid "Options of page"
msgstr ""

#: core/register-metaboxes.php:62
msgid "Remove wpautop filter to main content."
msgstr ""

#: core/register-metaboxes.php:72 core/register-metaboxes.php:78
msgid "Slogan Page"
msgstr ""

#: core/register-metaboxes.php:74
msgid "Insert the slogan showed on top of this page/post."
msgstr ""

#: core/register-metaboxes.php:84
msgid ""
"If you want, you can add some text to show above the footer, under content "
"and sidebar."
msgstr ""

#: core/register-metaboxes.php:92
msgid "Automatically add paragraphs."
msgstr ""

#: core/register-metaboxes.php:96
msgid "Extra Content"
msgstr ""

#: core/sendemail.php:102 inc/theme-options/contact-options.php:114
msgid "Email sent correctly!"
msgstr ""

#: core/sendemail.php:105 inc/theme-options/contact-options.php:120
msgid "An error has been encountered. Please try again."
msgstr ""

#: core/sendemail.php:271 inc/theme-options/contact-options.php:97
msgid "send message"
msgstr ""

#: core/sendemail.php:271
msgid "alignright"
msgstr ""

#: core/sendemail.php:310
msgid "wait..."
msgstr ""

#: core/settings.php:22
#, php-format
msgid ""
"The theme you are using requires WordPress version %s or higher. So, many "
"features of it will not perform correctly."
msgstr ""

#: core/settings.php:226
#, php-format
msgid "%s "
msgstr ""

#: core/settings.php:231
msgid "Your comment is awaiting moderation."
msgstr ""

#: core/settings.php:240
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: core/settings.php:240 core/settings.php:262
msgid "(Edit)"
msgstr ""

#: core/settings.php:262
msgid "Pingback:"
msgstr ""

#: core/default-shortcodes/widgets.php:522
msgid "Close"
msgstr ""

#: core/default-shortcodes/widgets.php:522
msgid "Open"
msgstr ""

#: core/default-shortcodes/widgets.php:905
msgid "your name"
msgstr ""

#: core/default-shortcodes/widgets.php:906
msgid "your email"
msgstr ""

#: core/default-shortcodes/widgets.php:907
msgid "Subscribe"
msgstr ""

#: core/default-widgets/almost_all_categories.php:8
msgid "Get list of categories, without categories excluded from options panel."
msgstr ""

#: core/default-widgets/almost_all_categories.php:27
#: inc/widgets/gallery_categories.php:26
#: inc/widgets/portfolio_categories.php:51
msgid "Widget Title"
msgstr ""

#: core/default-widgets/almost_all_categories.php:32
msgid "Toggles the display of the current count of posts in each category"
msgstr ""

#: core/default-widgets/almost_all_categories.php:40
msgid ""
"Configure this widget on the Theme Option Admin, to exclude the categories "
"from this list."
msgstr ""

#: core/default-widgets/google_map.php:9
msgid "Box with google map."
msgstr ""

#: core/default-widgets/last_tweets.php:8
msgid "Retrieve the last tweets."
msgstr ""

#: core/default-widgets/last_tweets.php:20
msgid "Last Tweets"
msgstr ""

#: core/default-widgets/last_tweets.php:34
#: core/default-widgets/recent_posts.php:77
#: core/default-widgets/text_image.php:79 inc/widgets/address_info.php:34
#: inc/widgets/contact_info.php:32 inc/widgets/last_news.php:108
msgid "Title"
msgstr ""

#: core/default-widgets/last_tweets.php:41
msgid "Username"
msgstr ""

#: core/default-widgets/last_tweets.php:48
#: inc/theme-options/general-options.php:263
msgid "Consumer key"
msgstr ""

#: core/default-widgets/last_tweets.php:55
#: inc/theme-options/general-options.php:269
msgid "Consumer secret"
msgstr ""

#: core/default-widgets/last_tweets.php:62
#: inc/theme-options/general-options.php:275
msgid "Access token"
msgstr ""

#: core/default-widgets/last_tweets.php:69
#: inc/theme-options/general-options.php:281
msgid "Access token secret"
msgstr ""

#: core/default-widgets/last_tweets.php:76
msgid "Limit"
msgstr ""

#: core/default-widgets/last_tweets.php:91
msgid "Show Time"
msgstr ""

#: core/default-widgets/popular_posts.php:9
msgid ""
"Show a list of popular posts, in order of comments, with a preview thumb."
msgstr ""

#: core/default-widgets/popular_posts.php:71
#: core/default-widgets/recent_posts.php:69
msgid "Read More"
msgstr ""

#: core/default-widgets/popular_posts.php:85
#: core/default-widgets/recent_posts.php:83
msgid "Show thumbnail"
msgstr ""

#: core/default-widgets/popular_posts.php:108
#: core/default-widgets/recent_posts.php:106
msgid "Show Post Date or Excerpt"
msgstr ""

#: core/default-widgets/popular_posts.php:111
#: core/default-widgets/recent_posts.php:109
#: core/tinymce/register-shortcodes.php:73
msgid "Excerpt"
msgstr ""

#: core/default-widgets/recent_posts.php:9
msgid "The latest posts, with a preview thumb."
msgstr ""

#: core/default-widgets/recent_posts.php:92
#: core/tinymce/register-shortcodes.php:40
#: inc/theme-options/custompost-options.php:42 inc/widgets/last_news.php:114
msgid "Items"
msgstr ""

#: core/default-widgets/recent_posts.php:99
#: core/tinymce/register-shortcodes.php:47
msgid "More Text"
msgstr ""

#: core/default-widgets/text_image.php:8
msgid "Arbitrary text or HTML, with a simple image above text."
msgstr ""

#: core/default-widgets/text_image.php:13
msgid "Text With Image"
msgstr ""

#: core/default-widgets/text_image.php:85 inc/post-types.php:181
#: inc/theme-options/colors-options.php:22
msgid "Image"
msgstr ""

#: core/default-widgets/text_image.php:92
msgid "Image Alignment"
msgstr ""

#: core/default-widgets/text_image.php:111
msgid "Automatically add paragraphs"
msgstr ""

#: core/theme-options/functions-panel.php:6
msgid ""
"The element you have written is already exists. Please, add another name."
msgstr ""

#: core/theme-options/functions-panel.php:7
msgid "Settings saved"
msgstr ""

#: core/theme-options/functions-panel.php:8
msgid "Settings reset"
msgstr ""

#: core/theme-options/functions-panel.php:9
msgid "Element deleted correctly."
msgstr ""

#: core/theme-options/functions-panel.php:10
msgid "Element updated correctly."
msgstr ""

#: core/theme-options/functions-panel.php:11
msgid "Database imported correctly."
msgstr ""

#: core/theme-options/functions-panel.php:12
#: core/theme-options/install/install.php:135
msgid "An error encoured during during import. Please try again."
msgstr ""

#: core/theme-options/functions-panel.php:13
#: core/theme-options/install/install.php:102
msgid "The file you have insert doesn't valid."
msgstr ""

#: core/theme-options/functions-panel.php:14
msgid "I'm sorry, the import featured is disabled."
msgstr ""

#: core/theme-options/functions-panel.php:15
msgid "Sorting done correctly."
msgstr ""

#: core/theme-options/functions-panel.php:471
msgid ""
"The contact form choosen is empty, so the form will not shown in the page."
msgstr ""

#: core/theme-options/panel.php:80 core/theme-options/panel.php:1293
msgid "Save changes"
msgstr ""

#: core/theme-options/panel.php:118
msgid "To easily use the options of the theme, you can use the menu below."
msgstr ""

#: core/theme-options/panel.php:162
msgid "Copy to clipboard"
msgstr ""

#: core/theme-options/panel.php:644 core/theme-options/panel.php:889
msgid "Upload Image"
msgstr ""

#: core/theme-options/panel.php:705 core/theme-options/panel.php:755
#: core/theme-options/panel.php:991 core/theme-options/panel.php:1099
msgid "Delete"
msgstr ""

#: core/theme-options/panel.php:813
msgid "Order"
msgstr ""

#: core/theme-options/panel.php:828 core/theme-options/panel.php:829
msgid "Slide Title"
msgstr ""

#: core/theme-options/panel.php:835 core/theme-options/panel.php:836
msgid "Tooltip Content"
msgstr ""

#: core/theme-options/panel.php:835
msgid "HTML Tags allowed"
msgstr ""

#: core/theme-options/panel.php:842
msgid "Image position"
msgstr ""

#: core/theme-options/panel.php:842 core/theme-options/panel.php:854
msgid "Values must be expressed in pixels"
msgstr ""

#: core/theme-options/panel.php:844 core/theme-options/panel.php:856
#: inc/theme-options/sliders-options.php:142
msgid "Top"
msgstr ""

#: core/theme-options/panel.php:845 core/theme-options/panel.php:857
#: inc/theme-options/sliders-options.php:144
msgid "Left"
msgstr ""

#: core/theme-options/panel.php:846 core/theme-options/panel.php:858
#: inc/theme-options/sliders-options.php:145
msgid "Right"
msgstr ""

#: core/theme-options/panel.php:847 core/theme-options/panel.php:859
#: inc/theme-options/sliders-options.php:143
msgid "Bottom"
msgstr ""

#: core/theme-options/panel.php:854
msgid "Text position"
msgstr ""

#: core/theme-options/panel.php:886 core/theme-options/panel.php:888
msgid "Image URL"
msgstr ""

#: core/theme-options/panel.php:899 core/theme-options/panel.php:902
msgid "URL Video"
msgstr ""

#: core/theme-options/panel.php:901
msgid "url by Youtube or Vimeo"
msgstr ""

#: core/theme-options/panel.php:913
msgid "Slide Link"
msgstr ""

#: core/theme-options/panel.php:915
msgid "page"
msgstr ""

#: core/theme-options/panel.php:916
msgid "category"
msgstr ""

#: core/theme-options/panel.php:918
msgid "url"
msgstr ""

#: core/theme-options/panel.php:919 inc/theme-options/sliders-options.php:64
msgid "none"
msgstr ""

#: core/theme-options/panel.php:956
msgid "Choose a page..."
msgstr ""

#: core/theme-options/panel.php:979 core/theme-options/panel.php:980
msgid "Extra Tooltip"
msgstr ""

#: core/theme-options/panel.php:979
msgid ""
"The tooltip that you can add inside the image. Leave empty the content to "
"not use"
msgstr ""

#: core/theme-options/panel.php:1006
msgid "Add Slide"
msgstr ""

#: core/theme-options/panel.php:1007 inc/theme-options/sliders-options.php:407
msgid "Add/Edit Slide"
msgstr ""

#: core/theme-options/panel.php:1008
msgid "Delete all slides"
msgstr ""

#: core/theme-options/panel.php:1068
msgid "Field Title"
msgstr ""

#: core/theme-options/panel.php:1069
#: core/theme-options/include/contact_add.php:148
msgid "Data Name"
msgstr ""

#: core/theme-options/panel.php:1070
#: core/theme-options/include/contact_add.php:242
msgid "Required"
msgstr ""

#: core/theme-options/panel.php:1071
msgid "Type"
msgstr ""

#: core/theme-options/panel.php:1087 core/theme-options/panel.php:1242
msgid "Move up"
msgstr ""

#: core/theme-options/panel.php:1093 core/theme-options/panel.php:1248
msgid "Move down"
msgstr ""

#: core/theme-options/panel.php:1105
msgid "No fields created yet."
msgstr ""

#: core/theme-options/panel.php:1212
msgid "Use this table to compose your home page."
msgstr ""

#: core/theme-options/panel.php:1218
msgid "Element"
msgstr ""

#: core/theme-options/panel.php:1219
msgid "Visibile"
msgstr ""

#: core/theme-options/panel.php:1258
msgid "No elements available."
msgstr ""

#: core/theme-options/panel.php:1298
msgid ""
"If you continue with this action, you will reset all options are in this "
"page."
msgstr ""

#: core/theme-options/panel.php:1299
#: core/theme-options/include/contact_add.php:294
msgid "Reset"
msgstr ""

#: core/theme-options/panel.php:1299
msgid "Are you sure of it?"
msgstr ""

#: core/theme-options/settings-panel.php:3
msgid "Theme Options"
msgstr ""

#: core/theme-options/settings-panel.php:8
msgid "Panel Import"
msgstr ""

#: core/theme-options/settings-panel.php:20
msgid "Choose a category"
msgstr ""

#: core/theme-options/include/contact_add.php:74
msgid "Add New Field"
msgstr ""

#: core/theme-options/include/contact_add.php:75
msgid "Add new field for your contact module."
msgstr ""

#: core/theme-options/include/contact_add.php:83
msgid "Edit Field"
msgstr ""

#: core/theme-options/include/contact_add.php:84
msgid "Edit the attributes of field."
msgstr ""

#: core/theme-options/include/contact_add.php:138
msgid "Title Field"
msgstr ""

#: core/theme-options/include/contact_add.php:142
msgid "Insert the title of field."
msgstr ""

#: core/theme-options/include/contact_add.php:152
msgid ""
"The identification name of this field, that you can insert into body email "
"configuration."
msgstr ""

#: core/theme-options/include/contact_add.php:158 inc/post-types.php:227
#: inc/post-types.php:258
msgid "Description"
msgstr ""

#: core/theme-options/include/contact_add.php:162
msgid "Small description, showed near name title."
msgstr ""

#: core/theme-options/include/contact_add.php:168
msgid "Type field"
msgstr ""

#: core/theme-options/include/contact_add.php:174
msgid "Select the type of this field."
msgstr ""

#: core/theme-options/include/contact_add.php:180
msgid "Add options"
msgstr ""

#: core/theme-options/include/contact_add.php:183
msgid "Add option"
msgstr ""

#: core/theme-options/include/contact_add.php:193
#: core/theme-options/include/contact_add.php:200
msgid "Selected"
msgstr ""

#: core/theme-options/include/contact_add.php:195
#: core/theme-options/include/contact_add.php:202
msgid "Delete option"
msgstr ""

#: core/theme-options/include/contact_add.php:210
msgid "Checked"
msgstr ""

#: core/theme-options/include/contact_add.php:215
msgid "Select this if you want this field already checked."
msgstr ""

#: core/theme-options/include/contact_add.php:222
msgid "Label for Checkbox"
msgstr ""

#: core/theme-options/include/contact_add.php:226
msgid "Insert the label message for checkbox."
msgstr ""

#: core/theme-options/include/contact_add.php:232
#: inc/theme-options/contact-options.php:116
msgid "Message Error"
msgstr ""

#: core/theme-options/include/contact_add.php:236
msgid "Insert the error message for validation."
msgstr ""

#: core/theme-options/include/contact_add.php:247
msgid "Select this if it must be required."
msgstr ""

#: core/theme-options/include/contact_add.php:259
msgid "Select this if it must be a valid email."
msgstr ""

#: core/theme-options/include/contact_add.php:266
msgid "Reply To"
msgstr ""

#: core/theme-options/include/contact_add.php:271
msgid "Select this if it's the email where you can reply."
msgstr ""

#: core/theme-options/include/contact_add.php:278
msgid "Class"
msgstr ""

#: core/theme-options/include/contact_add.php:282
msgid ""
"Insert an additional class for more personalization. (you can insert more "
"class, separeted by space)"
msgstr ""

#: core/theme-options/include/contact_add.php:293
#: core/theme-options/include/panel-import.php:20
#: inc/theme-options/general-options.php:19
msgid "Save"
msgstr ""

#: core/theme-options/include/panel-import.php:5
msgid "Import configuration"
msgstr ""

#: core/theme-options/include/panel-import.php:15
msgid "Save configuration"
msgstr ""

#: core/theme-options/include/panel-import.php:23
msgid ""
"Save the actual configuration of theme options. Put the name and you be able "
"to see this configuration on the list below."
msgstr ""

#: core/theme-options/include/panel-import.php:24
msgid "In future, you can select it to restore the options just saved."
msgstr ""

#: core/theme-options/include/panel-import.php:36
msgid "Apply Configuration"
msgstr ""

#: core/theme-options/include/panel-import.php:45
msgid "Apply"
msgstr ""

#: core/theme-options/include/panel-import.php:49
msgid "Choose one of these settings saved before, to apply them on the theme."
msgstr ""

#: core/theme-options/include/panel-import.php:63
msgid "List of all configurations"
msgstr ""

#: core/theme-options/include/panel-import.php:71
msgid "All configurations saved"
msgstr ""

#: core/theme-options/include/panel-import.php:83
msgid "Delete Configuration"
msgstr ""

#: core/theme-options/include/panel-import.php:92
msgid "No configurations created!"
msgstr ""

#: core/theme-options/include/panel-import.php:99
msgid ""
"The list of all configurations saved. You can apply one of these theme "
"options saved and restore them."
msgstr ""

#: core/theme-options/include/panel-import.php:111
msgid "Export/Import"
msgstr ""

#: core/theme-options/include/panel-import.php:121
msgid "Import Theme Options"
msgstr ""

#: core/theme-options/include/panel-import.php:124
msgid "Import"
msgstr ""

#: core/theme-options/include/panel-import.php:128
msgid ""
"Put here the string for import all theme options and configure the theme in "
"one step."
msgstr ""

#: core/theme-options/include/panel-import.php:139
msgid "Export Theme Options"
msgstr ""

#: core/theme-options/include/panel-import.php:141
msgid ""
"This is your theme options in one code string, that you can put in the "
"\"Import\" textarea and restore the entire panel configuration."
msgstr ""

#: core/theme-options/install/install.php:109
#: core/theme-options/install/install.php:115
#: core/theme-options/install/install.php:121
msgid "Tools -> Import"
msgstr ""

#: core/theme-options/install/install.php:144
#: core/theme-options/install/install.php:174
#, php-format
msgid "Truncated %s table"
msgstr ""

#: core/theme-options/install/install.php:161
#: core/theme-options/install/install.php:191
#, php-format
msgid "Insert new values into %s table"
msgstr ""

#: core/theme-options/install/install.php:163
#: core/theme-options/install/install.php:193
#, php-format
msgid "Error during insert new values (IDs: %s), in %s table"
msgstr ""

#: core/theme-options/install/install.php:227
#, php-format
msgid "Deleted value from %s table"
msgstr ""

#: core/theme-options/install/install.php:229
#, php-format
msgid "Error during deleting from %s table (SQL: %s)"
msgstr ""

#: core/theme-options/install/install.php:251
#, php-format
msgid "Insert new values, into %s table"
msgstr ""

#: core/theme-options/install/install.php:253
#, php-format
msgid "Error during insert new values (IDs: %s), into %s table"
msgstr ""

#: core/theme-options/install/install_panel.php:10
msgid "Import/Export Theme Data"
msgstr ""

#: core/theme-options/install/install_panel.php:21
msgid "Import Theme Data"
msgstr ""

#: core/theme-options/install/install_panel.php:26
msgid "Insert here the file that you have exported by another installation."
msgstr ""

#: core/theme-options/install/install_panel.php:28
msgid ""
"Make a backup of all installation before import, because it will remove all "
"posts and options of theme, so that you can restore if there are problems "
"after import."
msgstr ""

#: core/theme-options/install/install_panel.php:39
msgid ""
"Click here to download a file with all export, that you will use to import "
"to another installation."
msgstr ""

#: core/theme-options/options/panelimport-options.php:7
msgid "Panel import configuration"
msgstr ""

#: core/tinymce/lightbox.php:52
msgid "Choose shortcode"
msgstr ""

#: core/tinymce/register-shortcodes.php:4 core/tinymce/tinymce.php:11
msgid "Column 1/4"
msgstr ""

#: core/tinymce/register-shortcodes.php:8 core/tinymce/tinymce.php:15
msgid "Column 1/4 last"
msgstr ""

#: core/tinymce/register-shortcodes.php:12 core/tinymce/tinymce.php:19
msgid "Column 1/3"
msgstr ""

#: core/tinymce/register-shortcodes.php:16 core/tinymce/tinymce.php:23
msgid "Column 1/3 last"
msgstr ""

#: core/tinymce/register-shortcodes.php:20 core/tinymce/tinymce.php:27
msgid "Column 2/3"
msgstr ""

#: core/tinymce/register-shortcodes.php:24 core/tinymce/tinymce.php:31
msgid "Column 2/3 last"
msgstr ""

#: core/tinymce/register-shortcodes.php:28 core/tinymce/tinymce.php:35
msgid "Column 2/4"
msgstr ""

#: core/tinymce/register-shortcodes.php:32 core/tinymce/tinymce.php:39
msgid "Column 2/4 last"
msgstr ""

#: core/tinymce/register-shortcodes.php:36
msgid "Recent Posts"
msgstr ""

#: core/tinymce/register-shortcodes.php:43
msgid "The number of items to display"
msgstr ""

#: core/tinymce/register-shortcodes.php:53
msgid "Show Thumb?"
msgstr ""

#: core/tinymce/register-shortcodes.php:63
msgid "Show Date?"
msgstr ""

#: core/tinymce/tinymce.php:112
msgid "Add shortcodes"
msgstr ""

#: core/tinymce/tinymce.php:112
msgid "Add Styles with Shortcodes"
msgstr ""

#: core/tinymce/tinymce.php:236
msgid "Insert shortcode"
msgstr ""

#: inc/colors.php:17
msgid "Logo"
msgstr ""

#: inc/colors.php:24
msgid "Logo color"
msgstr ""

#: inc/colors.php:25
msgid "Select the color of the logo. (default #615C5C)"
msgstr ""

#: inc/colors.php:32
msgid "Logo color (hover effect)"
msgstr ""

#: inc/colors.php:33
msgid ""
"Select the color of the logo when the hover event is triggered. (default "
"#57595C)"
msgstr ""

#: inc/colors.php:40
msgid "Main Menu"
msgstr ""

#: inc/colors.php:47
msgid "List Items color"
msgstr ""

#: inc/colors.php:48
msgid "Select the color of each item in main menu. (default #939393)"
msgstr ""

#: inc/colors.php:55
msgid "List Items color (hover effect)"
msgstr ""

#: inc/colors.php:56
msgid ""
"Select the color of each item in main menu when the hover event is "
"triggered. (default #373737)"
msgstr ""

#: inc/colors.php:63
msgid "Headings"
msgstr ""

#: inc/colors.php:70
msgid "Heading 1"
msgstr ""

#: inc/colors.php:71
msgid "Select the color for Heading 1 items. (default #615C5C)"
msgstr ""

#: inc/colors.php:78
msgid "Heading 2"
msgstr ""

#: inc/colors.php:79
msgid "Select the color for Heading 2 items. (default #615C5C)"
msgstr ""

#: inc/colors.php:86
msgid "Heading 3"
msgstr ""

#: inc/colors.php:87
msgid "Select the color for Heading 3 items. (default #615C5C)"
msgstr ""

#: inc/colors.php:94
msgid "Heading 4"
msgstr ""

#: inc/colors.php:95
msgid "Select the color for Heading 4 items. (default #615C5C)"
msgstr ""

#: inc/colors.php:102
msgid "Heading 5"
msgstr ""

#: inc/colors.php:103
msgid "Select the color for Heading 5 items. (default #615C5C)"
msgstr ""

#: inc/colors.php:110
msgid "Heading 6"
msgstr ""

#: inc/colors.php:111
msgid "Select the color for Heading 6 items. (default #615C5C)"
msgstr ""

#: inc/colors.php:118 inc/colors.php:125 inc/fonts.php:146
msgid "Slogan"
msgstr ""

#: inc/colors.php:126
msgid "Select the color for slogan. (default #615C5C)"
msgstr ""

#: inc/colors.php:133 inc/colors.php:156
msgid "Links"
msgstr ""

#: inc/colors.php:134
msgid "Select the color for links. (default #939393)"
msgstr ""

#: inc/colors.php:141
msgid "Paragraphs and links"
msgstr ""

#: inc/colors.php:148
msgid "Paragraphs"
msgstr ""

#: inc/colors.php:149
msgid "Select the color for paragraphs. (default #545252)"
msgstr ""

#: inc/colors.php:157
msgid "Select the color for links. (default #D77002)"
msgstr ""

#: inc/colors.php:164
msgid "Links (hover effect)"
msgstr ""

#: inc/colors.php:165
msgid "Select the color for links (hover effect). (default #000)"
msgstr ""

#: inc/config-theme.php:35 inc/fonts.php:68
#: inc/theme-options/general-options.php:28
msgid "General"
msgstr ""

#: inc/config-theme.php:36 inc/theme-options/custompost-options.php:8
msgid "Sections"
msgstr ""

#: inc/config-theme.php:37
msgid "Colors"
msgstr ""

#: inc/config-theme.php:38 inc/theme-options/typography-options.php:10
msgid "Typography"
msgstr ""

#: inc/config-theme.php:39
msgid "Sliders"
msgstr ""

#: inc/config-theme.php:40
msgid "Sidebars"
msgstr ""

#: inc/config-theme.php:41
msgid "Contact Forms"
msgstr ""

#: inc/fonts.php:74
msgid "Navigation text"
msgstr ""

#: inc/fonts.php:75
msgid "Size of the navigation links."
msgstr ""

#: inc/fonts.php:82
msgid "Sub Navigation text"
msgstr ""

#: inc/fonts.php:83
msgid "Size of the sub navigation links."
msgstr ""

#: inc/fonts.php:90
msgid "General text"
msgstr ""

#: inc/fonts.php:91
msgid "Size of the general text paragraphs."
msgstr ""

#: inc/fonts.php:98
msgid "H1 headline"
msgstr ""

#: inc/fonts.php:99
msgid "Size of the H1 elements."
msgstr ""

#: inc/fonts.php:106
msgid "H2 headline"
msgstr ""

#: inc/fonts.php:107
msgid "Size of the H2 elements."
msgstr ""

#: inc/fonts.php:114
msgid "H3 headline"
msgstr ""

#: inc/fonts.php:115 inc/fonts.php:123
msgid "Size of the H4 elements."
msgstr ""

#: inc/fonts.php:122
msgid "H4 headline"
msgstr ""

#: inc/fonts.php:130
msgid "H5 headline"
msgstr ""

#: inc/fonts.php:131
msgid "Size of the H5 elements."
msgstr ""

#: inc/fonts.php:138
msgid "H6 headline"
msgstr ""

#: inc/fonts.php:139
msgid "Size of the H6 elements."
msgstr ""

#: inc/fonts.php:147
msgid "Size of the Slogan elements."
msgstr ""

#: inc/fonts.php:154
msgid "Sub Slogan"
msgstr ""

#: inc/fonts.php:155
msgid "Size of the Sub Slogan elements."
msgstr ""

#: inc/functions-theme.php:78 inc/functions-theme.php:84
#: inc/functions-theme.php:90
msgid "Design"
msgstr ""

#: inc/functions-theme.php:102
msgid "Navigation"
msgstr ""

#: inc/functions-theme.php:110
msgid ""
"This sidebar will be shown in all pages with empty sidebar or without any "
"sidebat set."
msgstr ""

#: inc/functions-theme.php:112
msgid "The sidebar that you can use in the Home page"
msgstr ""

#: inc/functions-theme.php:113
msgid "The sidebar showed on page with Blog template"
msgstr ""

#: inc/functions-theme.php:114
msgid "The sidebar used in Gallery Template"
msgstr ""

#: inc/functions-theme.php:115
msgid "The sidebar used in Portfolio Template."
msgstr ""

#: inc/functions-theme.php:116
msgid "The sidebar used in Services Template."
msgstr ""

#: inc/functions-theme.php:117
msgid "The sidebar used in News Template."
msgstr ""

#: inc/functions-theme.php:118
msgid "The sidebar that you can use in the Contact page"
msgstr ""

#: inc/functions-theme.php:119
msgid "The sidebar that you can use in the Shop pages"
msgstr ""

#: inc/functions-theme.php:469
msgid "Page"
msgstr ""

#: inc/functions-theme.php:613 inc/functions-theme.php:634
msgid "Click to expand the image to the natural size"
msgstr ""

#: inc/functions-theme.php:636
msgid "Click to minimize the image"
msgstr ""

#: inc/functions-theme.php:698
msgid "Click here to update the color selected above"
msgstr ""

#: inc/metaboxes.php:14
msgid "Slogan Subtitle"
msgstr ""

#: inc/metaboxes.php:16
msgid ""
"Insert the subtitle of slogan showed below the main title of this slogan."
msgstr ""

#: inc/metaboxes.php:29
msgid "Web Site Label"
msgstr ""

#: inc/metaboxes.php:31
msgid "Insert the label used for Testimonial Website Url"
msgstr ""

#: inc/metaboxes.php:36
msgid "Web Site URL"
msgstr ""

#: inc/metaboxes.php:38
msgid "Insert the url referred to Testimonial"
msgstr ""

#: inc/metaboxes.php:42
msgid "Website Testimonial"
msgstr ""

#: inc/metaboxes.php:52
msgid "Video URL:"
msgstr ""

#: inc/metaboxes.php:54
msgid ""
"Here, you can add an Youtube or Vimeo url video, to show on thumb of this "
"portfolio element."
msgstr ""

#: inc/metaboxes.php:58
msgid "Video URL"
msgstr ""

#: inc/metaboxes.php:68
msgid "Show Breadcrumbs below the title"
msgstr ""

#: inc/metaboxes.php:79
msgid "Select a slider for this page"
msgstr ""

#: inc/metaboxes.php:83 inc/theme-options/sliders-options.php:6
msgid "None"
msgstr ""

#: inc/metaboxes.php:84 inc/theme-options/sliders-options.php:7
msgid "Fixed Image"
msgstr ""

#: inc/metaboxes.php:85 inc/theme-options/sliders-options.php:8
msgid "Slider Elegant"
msgstr ""

#: inc/metaboxes.php:86 inc/theme-options/sliders-options.php:9
msgid "Slider Cycle"
msgstr ""

#: inc/metaboxes.php:87 inc/theme-options/sliders-options.php:10
msgid "Slider Nivo"
msgstr ""

#: inc/metaboxes.php:88 inc/theme-options/sliders-options.php:11
msgid "Slider Carousel"
msgstr ""

#: inc/metaboxes.php:89 inc/theme-options/sliders-options.php:12
msgid "Slider Elastic"
msgstr ""

#: inc/metaboxes.php:106
msgid "Skills Label"
msgstr ""

#: inc/metaboxes.php:108
msgid "Insert the label used in skills field"
msgstr ""

#: inc/metaboxes.php:115
msgid "Insert the skills"
msgstr ""

#: inc/metaboxes.php:120
msgid "Date label"
msgstr ""

#: inc/metaboxes.php:122
msgid "Insert the label used in date field"
msgstr ""

#: inc/metaboxes.php:126
msgid "Skills and Date"
msgstr ""

#: inc/post-types.php:57
msgid "Testimonals"
msgstr ""

#: inc/post-types.php:60
msgid "Testimonial"
msgstr ""

#: inc/post-types.php:60
msgid "Testimonials"
msgstr ""

#: inc/post-types.php:72 inc/post-types.php:75
msgid "Portfolio"
msgstr ""

#: inc/post-types.php:75
msgid "Work"
msgstr ""

#: inc/post-types.php:75
msgid "Works"
msgstr ""

#: inc/post-types.php:88 inc/post-types.php:91
#: inc/theme-options/custompost-options.php:158
msgid "Gallery"
msgstr ""

#: inc/post-types.php:91 inc/post-types.php:226 inc/post-types.php:293
msgid "Photo"
msgstr ""

#: inc/post-types.php:91
msgid "Photos"
msgstr ""

#: inc/post-types.php:103 inc/post-types.php:106
#: inc/theme-options/custompost-options.php:108
#: inc/theme-options/custompost-options.php:116
msgid "Services"
msgstr ""

#: inc/post-types.php:106
msgid "Service"
msgstr ""

#: inc/post-types.php:119 inc/post-types.php:122
msgid "News"
msgstr ""

#: inc/post-types.php:143 inc/post-types.php:159
msgid "Category"
msgstr ""

#: inc/post-types.php:182
msgid "Story"
msgstr ""

#: inc/post-types.php:183
msgid "Web Site"
msgstr ""

#: inc/post-types.php:228
msgid "Profile"
msgstr ""

#: inc/post-types.php:257
msgid "Portfolio Title"
msgstr ""

#: inc/post-types.php:260
msgid "Category Project"
msgstr ""

#: inc/post-types.php:292
msgid "Photo Title"
msgstr ""

#: inc/post-types.php:294
msgid "Category Photo"
msgstr ""

#: inc/post-types.php:376
msgid "Add New"
msgstr ""

#: inc/post-types.php:377 inc/post-types.php:404
#, php-format
msgid "Add New %s"
msgstr ""

#: inc/post-types.php:378
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/post-types.php:379
#, php-format
msgid "New %s"
msgstr ""

#: inc/post-types.php:380
#, php-format
msgid "View %s"
msgstr ""

#: inc/post-types.php:381 inc/post-types.php:398
#, php-format
msgid "Search %s"
msgstr ""

#: inc/post-types.php:382
#, php-format
msgid "No %s found"
msgstr ""

#: inc/post-types.php:383
#, php-format
msgid "No %s found in Trash"
msgstr ""

#: inc/post-types.php:399
#, php-format
msgid "All %s"
msgstr ""

#: inc/post-types.php:400
#, php-format
msgid "Parent %s"
msgstr ""

#: inc/post-types.php:401
#, php-format
msgid "Parent %s:"
msgstr ""

#: inc/post-types.php:402
msgid "Edit %"
msgstr ""

#: inc/post-types.php:403
#, php-format
msgid "Update %s"
msgstr ""

#: inc/post-types.php:405
#, php-format
msgid "New %s Name"
msgstr ""

#: inc/shortcodes.php:163
msgid "Read more"
msgstr ""

#: inc/theme-options/colors-options.php:7
msgid "Colors Settings"
msgstr ""

#: inc/theme-options/colors-options.php:12
#: inc/theme-options/colors-options.php:16
msgid "Body Background"
msgstr ""

#: inc/theme-options/colors-options.php:17
#: inc/theme-options/colors-options.php:27
msgid "Select the type of body background."
msgstr ""

#: inc/theme-options/colors-options.php:21
msgid "Color Unit"
msgstr ""

#: inc/theme-options/colors-options.php:26
msgid "Body bg Color"
msgstr ""

#: inc/theme-options/colors-options.php:32
msgid "Body bg Image"
msgstr ""

#: inc/theme-options/colors-options.php:33
msgid ""
"Select the image of body background or if you want to upload a own bg image."
msgstr ""

#: inc/theme-options/colors-options.php:33
msgid ""
"NOTE: on the preview, to update the color informazione, you need to click on "
"the preview, so the color will be updated with that selected above."
msgstr ""

#: inc/theme-options/colors-options.php:38
msgid "Background 001"
msgstr ""

#: inc/theme-options/colors-options.php:39
msgid "Pattern 001"
msgstr ""

#: inc/theme-options/colors-options.php:40
msgid "Custom"
msgstr ""

#: inc/theme-options/colors-options.php:48
msgid "Body bg Image Custom"
msgstr ""

#: inc/theme-options/colors-options.php:49
msgid "Upload your background image."
msgstr ""

#: inc/theme-options/colors-options.php:58
msgid "Body bg Image Repeat"
msgstr ""

#: inc/theme-options/colors-options.php:59
msgid "The repeat attribute of body image uploaded above."
msgstr ""

#: inc/theme-options/colors-options.php:63
msgid "Repeat"
msgstr ""

#: inc/theme-options/colors-options.php:64
msgid "Repeat Horizontally"
msgstr ""

#: inc/theme-options/colors-options.php:65
msgid "Repeat Vertically"
msgstr ""

#: inc/theme-options/colors-options.php:66
msgid "No Repeat"
msgstr ""

#: inc/theme-options/colors-options.php:74
msgid "Body bg Image Position"
msgstr ""

#: inc/theme-options/colors-options.php:75
msgid "The position attribute of body image uploaded above."
msgstr ""

#: inc/theme-options/colors-options.php:79
#: inc/theme-options/sliders-options.php:336
msgid "Center"
msgstr ""

#: inc/theme-options/colors-options.php:80
msgid "Top left"
msgstr ""

#: inc/theme-options/colors-options.php:81
msgid "Top center"
msgstr ""

#: inc/theme-options/colors-options.php:82
msgid "Top right"
msgstr ""

#: inc/theme-options/colors-options.php:83
msgid "Bottom left"
msgstr ""

#: inc/theme-options/colors-options.php:84
msgid "Bottom center"
msgstr ""

#: inc/theme-options/colors-options.php:85
msgid "Bottom right"
msgstr ""

#: inc/theme-options/colors-options.php:93
msgid "Body bg Image Attachment"
msgstr ""

#: inc/theme-options/colors-options.php:94
msgid "The attachment of the background image."
msgstr ""

#: inc/theme-options/colors-options.php:98
msgid "Scroll"
msgstr ""

#: inc/theme-options/colors-options.php:99
msgid "Fixed"
msgstr ""

#: inc/theme-options/contact-options.php:9
msgid "Contact Page Customize"
msgstr ""

#: inc/theme-options/contact-options.php:14
msgid "Create new"
msgstr ""

#: inc/theme-options/contact-options.php:19
msgid "New contact form."
msgstr ""

#: inc/theme-options/contact-options.php:20
msgid ""
"Add new empty contact form, that you can add into pages or posts. After "
"adding new form, select it on option below and click on \"Configure\" button "
"to configure it."
msgstr ""

#: inc/theme-options/contact-options.php:23
msgid "Add Form"
msgstr ""

#: inc/theme-options/contact-options.php:29
msgid "Configure contact form."
msgstr ""

#: inc/theme-options/contact-options.php:30
msgid "Choose a contact form and save, to configure below your form choosen."
msgstr ""

#: inc/theme-options/contact-options.php:33
#: inc/theme-options/sliders-options.php:71
msgid "Configure"
msgstr ""

#: inc/theme-options/contact-options.php:37
msgid "Shortcode of form"
msgstr ""

#: inc/theme-options/contact-options.php:38
msgid ""
"Copy this and paste into editor of pages or posts. This is the shortcode of "
"contact form choosen on option above."
msgstr ""

#: inc/theme-options/contact-options.php:42
msgid "Delete forms"
msgstr ""

#: inc/theme-options/contact-options.php:43
msgid "Delete the forms that you have already created."
msgstr ""

#: inc/theme-options/contact-options.php:48
msgid "Add example form."
msgstr ""

#: inc/theme-options/contact-options.php:49
msgid "Add a simple example form, specifing the name."
msgstr ""

#: inc/theme-options/contact-options.php:53
msgid "Create Form"
msgstr ""

#: inc/theme-options/contact-options.php:59
msgid "Contact Form Configuration for"
msgstr ""

#: inc/theme-options/contact-options.php:63
msgid "To"
msgstr ""

#: inc/theme-options/contact-options.php:64
msgid ""
"Define the emails witch send the email written by the user. If they are more "
"then one, you can write theme separated by a comma."
msgstr ""

#: inc/theme-options/contact-options.php:69
msgid "From Email"
msgstr ""

#: inc/theme-options/contact-options.php:70
msgid "Define from what email send the message."
msgstr ""

#: inc/theme-options/contact-options.php:75
msgid "From Name"
msgstr ""

#: inc/theme-options/contact-options.php:76
msgid "Define the name of email that send the message."
msgstr ""

#: inc/theme-options/contact-options.php:81
msgid "Subject"
msgstr ""

#: inc/theme-options/contact-options.php:82
msgid "Define the subject of the email sent to you."
msgstr ""

#: inc/theme-options/contact-options.php:87
msgid "Body"
msgstr ""

#: inc/theme-options/contact-options.php:88
msgid ""
"Configure the body email that arrives to you. You can add some shortcode, to "
"add some value insert by user on frontend module. The shortcodes are "
"composed with \"data_name\" that you have insert on each field, on below "
"table, like: %data_name%.<br /><em>HTML is allowed.</em>"
msgstr ""

#: inc/theme-options/contact-options.php:91
msgid ""
"%message%<br /><br /><small><i>This email has been sent by %name% (email. "
"%email%).</i></small>"
msgstr ""

#: inc/theme-options/contact-options.php:93
msgid "Label Submit Button"
msgstr ""

#: inc/theme-options/contact-options.php:94
msgid "Define the label of submit button."
msgstr ""

#: inc/theme-options/contact-options.php:99
msgid "Alignment Submit Button"
msgstr ""

#: inc/theme-options/contact-options.php:100
msgid "Set the alignment of submit button."
msgstr ""

#: inc/theme-options/contact-options.php:110
msgid "Message Success"
msgstr ""

#: inc/theme-options/contact-options.php:111
msgid "Define the message for success sending."
msgstr ""

#: inc/theme-options/contact-options.php:117
msgid "Define the message when there is an error on send of email."
msgstr ""

#: inc/theme-options/contact-options.php:126
msgid "Customize Contact module"
msgstr ""

#: inc/theme-options/custompost-options.php:11
msgid "portfolio"
msgstr ""

#: inc/theme-options/custompost-options.php:15
msgid "Portfolio Type"
msgstr ""

#: inc/theme-options/custompost-options.php:16
msgid "Say the layout for your portfolio page."
msgstr ""

#: inc/theme-options/custompost-options.php:20
msgid "3 Columns"
msgstr ""

#: inc/theme-options/custompost-options.php:21
msgid "With Slider"
msgstr ""

#: inc/theme-options/custompost-options.php:22
msgid "Big Image"
msgstr ""

#: inc/theme-options/custompost-options.php:23
msgid "Full Description"
msgstr ""

#: inc/theme-options/custompost-options.php:24
msgid "Filterable"
msgstr ""

#: inc/theme-options/custompost-options.php:28
#: inc/theme-options/sliders-options.php:158
#: inc/theme-options/sliders-options.php:210
msgid "More text"
msgstr ""

#: inc/theme-options/custompost-options.php:29
msgid "Define what show for more link."
msgstr ""

#: inc/theme-options/custompost-options.php:32
msgid "read more &raquo;"
msgstr ""

#: inc/theme-options/custompost-options.php:34
#: inc/theme-options/general-options.php:45
msgid "Date Format"
msgstr ""

#: inc/theme-options/custompost-options.php:35
msgid "Define the date format for portfolio works (where enabled)"
msgstr ""

#: inc/theme-options/custompost-options.php:38
msgid "F j, Y"
msgstr ""

#: inc/theme-options/custompost-options.php:43
msgid "Select how many items you want to show."
msgstr ""

#: inc/theme-options/custompost-options.php:50
#: inc/theme-options/custompost-options.php:162
msgid "Show filters"
msgstr ""

#: inc/theme-options/custompost-options.php:51
msgid ""
"Say if you want to show the filters navigation in the portfolio page, with "
"portfolio filterable type."
msgstr ""

#: inc/theme-options/custompost-options.php:56
msgid "Lightbox Skin"
msgstr ""

#: inc/theme-options/custompost-options.php:57
msgid "Specific what skin you want for videos and images lightbox."
msgstr ""

#: inc/theme-options/custompost-options.php:71
msgid "Home Page"
msgstr ""

#: inc/theme-options/custompost-options.php:74
#: inc/theme-options/custompost-options.php:112
#: inc/theme-options/custompost-options.php:169
#: inc/theme-options/custompost-options.php:255
msgid "Section title"
msgstr ""

#: inc/theme-options/custompost-options.php:75
#: inc/theme-options/custompost-options.php:113
#: inc/theme-options/custompost-options.php:170
#: inc/theme-options/custompost-options.php:256
msgid "Define the title showed."
msgstr ""

#: inc/theme-options/custompost-options.php:78
msgid "Recent Projects"
msgstr ""

#: inc/theme-options/custompost-options.php:80
#: inc/theme-options/custompost-options.php:118
#: inc/theme-options/custompost-options.php:175
#: inc/theme-options/custompost-options.php:261
msgid "Section subtitle"
msgstr ""

#: inc/theme-options/custompost-options.php:81
#: inc/theme-options/custompost-options.php:119
#: inc/theme-options/custompost-options.php:176
#: inc/theme-options/custompost-options.php:262
msgid "Define the subtitle showed."
msgstr ""

#: inc/theme-options/custompost-options.php:84
msgid "this is a selection of my great works"
msgstr ""

#: inc/theme-options/custompost-options.php:86
#: inc/theme-options/custompost-options.php:124
#: inc/theme-options/custompost-options.php:181
#: inc/theme-options/custompost-options.php:267
msgid "Show in home page"
msgstr ""

#: inc/theme-options/custompost-options.php:87
#: inc/theme-options/custompost-options.php:125
#: inc/theme-options/custompost-options.php:182
#: inc/theme-options/custompost-options.php:268
msgid "Select if you want to show the section in home page template."
msgstr ""

#: inc/theme-options/custompost-options.php:92
#: inc/theme-options/custompost-options.php:130
#: inc/theme-options/custompost-options.php:187
#: inc/theme-options/custompost-options.php:273
msgid "Items (home page)"
msgstr ""

#: inc/theme-options/custompost-options.php:93
#: inc/theme-options/custompost-options.php:131
#: inc/theme-options/custompost-options.php:188
#: inc/theme-options/custompost-options.php:274
msgid "Select how many items you want to show in home page template."
msgstr ""

#: inc/theme-options/custompost-options.php:122
msgid "what we can do for you"
msgstr ""

#: inc/theme-options/custompost-options.php:138
#: inc/theme-options/custompost-options.php:311
msgid "Show read more button"
msgstr ""

#: inc/theme-options/custompost-options.php:139
msgid "Select if you want to show the read more button below the service."
msgstr ""

#: inc/theme-options/custompost-options.php:145
msgid "Read More text"
msgstr ""

#: inc/theme-options/custompost-options.php:146
#: inc/theme-options/sliders-options.php:159
#: inc/theme-options/sliders-options.php:211
msgid ""
"Write what you want to show on more link, if you have selected \"YES\" on "
"option above."
msgstr ""

#: inc/theme-options/custompost-options.php:149
#: inc/theme-options/sliders-options.php:162
#: inc/theme-options/sliders-options.php:214
msgid "Read more..."
msgstr ""

#: inc/theme-options/custompost-options.php:163
msgid "Say if you want to show the filters navigation in the gallery page."
msgstr ""

#: inc/theme-options/custompost-options.php:173
msgid "Latest Images"
msgstr ""

#: inc/theme-options/custompost-options.php:179
msgid "last images inserted"
msgstr ""

#: inc/theme-options/custompost-options.php:251
msgid "Blog Settings"
msgstr ""

#: inc/theme-options/custompost-options.php:259
msgid "Latest Articles"
msgstr ""

#: inc/theme-options/custompost-options.php:265
msgid "stay updated with our last news"
msgstr ""

#: inc/theme-options/custompost-options.php:281
msgid "Blog Type"
msgstr ""

#: inc/theme-options/custompost-options.php:282
msgid "Say the layout for your blog page."
msgstr ""

#: inc/theme-options/custompost-options.php:285
msgid "Big Thumbnail"
msgstr ""

#: inc/theme-options/custompost-options.php:285
msgid "Small Thumbnail"
msgstr ""

#: inc/theme-options/custompost-options.php:296
msgid "Exclude categories"
msgstr ""

#: inc/theme-options/custompost-options.php:297
msgid "Select witch categories you want exlude from blog."
msgstr ""

#: inc/theme-options/custompost-options.php:301
msgid "Blog Page"
msgstr ""

#: inc/theme-options/custompost-options.php:301
msgid "List cat. sidebar"
msgstr ""

#: inc/theme-options/custompost-options.php:312
msgid "Select if you want to show the read more button below the post."
msgstr ""

#: inc/theme-options/custompost-options.php:317
msgid "Read more text"
msgstr ""

#: inc/theme-options/custompost-options.php:318
msgid "Write what you want to show on more link"
msgstr ""

#: inc/theme-options/general-options.php:7
msgid "General Settings"
msgstr ""

#: inc/theme-options/general-options.php:10
#: inc/theme-options/general-options.php:15
msgid "Activate responsive"
msgstr ""

#: inc/theme-options/general-options.php:16
msgid "Select if you want to active or not the responsive"
msgstr ""

#: inc/theme-options/general-options.php:32
msgid "Custom Favicon"
msgstr ""

#: inc/theme-options/general-options.php:33
msgid ""
"A favicon is a 16x16 pixel icon that represents your site; paste the URL to "
"a .ico image that you want to use as the image"
msgstr ""

#: inc/theme-options/general-options.php:38
msgid "Custom Style"
msgstr ""

#: inc/theme-options/general-options.php:39
msgid "You can write here your custom css, that will replace the default css."
msgstr ""

#: inc/theme-options/general-options.php:46
msgid ""
"Set the general date format of theme. Read <a href=\"http://codex.wordpress."
"org/Formatting_Date_and_Time\">Documentation on date formatting</a>"
msgstr ""

#: inc/theme-options/general-options.php:58
#: inc/theme-options/sliders-options.php:60
msgid "Header"
msgstr ""

#: inc/theme-options/general-options.php:154
msgid "Custom Logo"
msgstr ""

#: inc/theme-options/general-options.php:155
msgid "Want to use a custom image as logo?"
msgstr ""

#: inc/theme-options/general-options.php:160
msgid "Logo URL"
msgstr ""

#: inc/theme-options/general-options.php:161
msgid "Enter the URL to your logo image"
msgstr ""

#: inc/theme-options/general-options.php:166
msgid "Logo Width"
msgstr ""

#: inc/theme-options/general-options.php:167
msgid "Enter the width of logo, expressed in pixel. (Leave empty for default)"
msgstr ""

#: inc/theme-options/general-options.php:172
msgid "Logo Height"
msgstr ""

#: inc/theme-options/general-options.php:173
msgid "Enter the height of logo, expressed in pixel. (Leave empty for default)"
msgstr ""

#: inc/theme-options/general-options.php:186
msgid "Footer"
msgstr ""

#: inc/theme-options/general-options.php:190
msgid "Footer Type"
msgstr ""

#: inc/theme-options/general-options.php:191
msgid "Select the footer type for the theme"
msgstr ""

#: inc/theme-options/general-options.php:195
msgid "Two Columns Footer"
msgstr ""

#: inc/theme-options/general-options.php:196
msgid "Centered Footer"
msgstr ""

#: inc/theme-options/general-options.php:197
msgid "Big Footer + Two Columns"
msgstr ""

#: inc/theme-options/general-options.php:198
msgid "Big Footer + Centered"
msgstr ""

#: inc/theme-options/general-options.php:202
msgid "Big Footer Widget Areas"
msgstr ""

#: inc/theme-options/general-options.php:203
msgid ""
"Select the number of widget area you'd like to use.<br /><strong>Note: It "
"will work only if you've chosen one of Big Footer types above</strong>"
msgstr ""

#: inc/theme-options/general-options.php:211
msgid "Number of widgets in each footer Widget Area"
msgstr ""

#: inc/theme-options/general-options.php:212
msgid ""
"Select the number of widget you'd like to use in each footer widget area<br /"
"><strong>Note: It will work only if you've chosen one of Big Footer types "
"above</strong>"
msgstr ""

#: inc/theme-options/general-options.php:220
msgid "Footer centered text"
msgstr ""

#: inc/theme-options/general-options.php:221
msgid "Enter text used in <strong>centered footer</strong>. It can be HTML."
msgstr ""

#: inc/theme-options/general-options.php:226
msgid "Footer copyright text Left"
msgstr ""

#: inc/theme-options/general-options.php:227
msgid ""
"Enter text used in the left side of the footer. It can be HTML. <strong>NB: "
"not figured on \"centered footer\"</strong>"
msgstr ""

#: inc/theme-options/general-options.php:232
msgid "Footer copyright text Right"
msgstr ""

#: inc/theme-options/general-options.php:233
msgid ""
"Enter text used in the right side of the footer. It can be HTML. <strong>NB: "
"not figured on \"centered footer\"</strong>"
msgstr ""

#: inc/theme-options/general-options.php:238
msgid "Google Analytics Code"
msgstr ""

#: inc/theme-options/general-options.php:239
msgid ""
"You can paste your Google Analytics or other tracking code in this box. This "
"will be automatically added to the footer."
msgstr ""

#: inc/theme-options/general-options.php:250
msgid "Twitter API Integration"
msgstr ""

#: inc/theme-options/general-options.php:254
msgid ""
"Insert your Twitter API created from <a href=\"https://dev.twitter.com/apps"
"\">https://dev.twitter.com/apps</a>"
msgstr ""

#: inc/theme-options/general-options.php:257
msgid "Twitter username"
msgstr ""

#: inc/theme-options/general-options.php:258
msgid "Enter the username of Twitter."
msgstr ""

#: inc/theme-options/general-options.php:264
msgid "Enter the Consumer key of Twitter."
msgstr ""

#: inc/theme-options/general-options.php:270
msgid "Enter the Consumer secret of Twitter."
msgstr ""

#: inc/theme-options/general-options.php:276
msgid "Enter the Access Token of Twitter."
msgstr ""

#: inc/theme-options/general-options.php:282
msgid "Enter the Access Token secret of Twitter."
msgstr ""

#: inc/theme-options/sidebars-options.php:7
msgid "Sidebar Manager"
msgstr ""

#: inc/theme-options/sidebars-options.php:10
msgid "Create Sidebar"
msgstr ""

#: inc/theme-options/sidebars-options.php:15
msgid "Sidebar name"
msgstr ""

#: inc/theme-options/sidebars-options.php:16
msgid ""
"Add a new sidebar.<br/><b>NB:</b> by default, there are 1 sidebar have "
"already created: <br />- \"<strong>Blog Sidebar</strong>\", for Blog "
"Template; <br />- \"<strong>Home Colourful Section</strong>\"; <br />- "
"\"<strong>Home Sidebar</strong>\"; <br />- \"<strong>Footer Row 1/2/3</"
"strong>\", for Footer."
msgstr ""

#: inc/theme-options/sidebars-options.php:29
msgid "Sidebar created"
msgstr ""

#: inc/theme-options/sidebars-options.php:36
msgid "List sidebar created"
msgstr ""

#: inc/theme-options/sidebars-options.php:37
msgid "Table with sidebar that you have created."
msgstr ""

#: inc/theme-options/sliders-options.php:49
msgid "Sliders Manager"
msgstr ""

#: inc/theme-options/sliders-options.php:54
msgid "Select slider to show or configure"
msgstr ""

#: inc/theme-options/sliders-options.php:59
msgid "Default Header image type"
msgstr ""

#: inc/theme-options/sliders-options.php:60
msgid "Select the default header type for homepage pages."
msgstr ""

#: inc/theme-options/sliders-options.php:60
#, php-format
msgid "for \"Fixed Image\", you can configure it on %s -> %s."
msgstr ""

#: inc/theme-options/sliders-options.php:60
msgid "Appearance"
msgstr ""

#: inc/theme-options/sliders-options.php:66
msgid "Configure slider."
msgstr ""

#: inc/theme-options/sliders-options.php:68
msgid "Choose a slider and save, to configure below your slider choosen."
msgstr ""

#: inc/theme-options/sliders-options.php:74
msgid "Responsive Behavior"
msgstr ""

#: inc/theme-options/sliders-options.php:76
msgid ""
"Say what you want to do when the website is loaded by lower resolution "
"screen."
msgstr ""

#: inc/theme-options/sliders-options.php:76
msgid ""
"The option \"Leave the slider\" is available only for \"elastic\" slider, "
"because is the only one that has a correct responsive behavior. If you use "
"another slider type, the slider will be hidden in lower resolutions."
msgstr ""

#: inc/theme-options/sliders-options.php:79
msgid "Leave the slider"
msgstr ""

#: inc/theme-options/sliders-options.php:80
msgid "Remove the slider"
msgstr ""

#: inc/theme-options/sliders-options.php:81
msgid "Replace with \"Fixed Image\""
msgstr ""

#: inc/theme-options/sliders-options.php:101
#: inc/theme-options/sliders-options.php:168
#: inc/theme-options/sliders-options.php:220
#: inc/theme-options/sliders-options.php:288
#: inc/theme-options/sliders-options.php:314
msgid "Slider Settings"
msgstr ""

#: inc/theme-options/sliders-options.php:105
#: inc/theme-options/sliders-options.php:172
#: inc/theme-options/sliders-options.php:224
msgid "Effect"
msgstr ""

#: inc/theme-options/sliders-options.php:106
#: inc/theme-options/sliders-options.php:173
#: inc/theme-options/sliders-options.php:225
msgid "Select the effect you want for slides transiction."
msgstr ""

#: inc/theme-options/sliders-options.php:112
#: inc/theme-options/sliders-options.php:179
msgid "Easing"
msgstr ""

#: inc/theme-options/sliders-options.php:113
#: inc/theme-options/sliders-options.php:180
msgid "Select the easing for effect transition."
msgstr ""

#: inc/theme-options/sliders-options.php:119
#: inc/theme-options/sliders-options.php:186
#: inc/theme-options/sliders-options.php:248
#: inc/theme-options/sliders-options.php:292
#: inc/theme-options/sliders-options.php:340
msgid "Speed (s)"
msgstr ""

#: inc/theme-options/sliders-options.php:120
#: inc/theme-options/sliders-options.php:187
#: inc/theme-options/sliders-options.php:249
#: inc/theme-options/sliders-options.php:341
msgid "Select the speed of transiction between slides, expressed in seconds."
msgstr ""

#: inc/theme-options/sliders-options.php:128
#: inc/theme-options/sliders-options.php:195
#: inc/theme-options/sliders-options.php:257
#: inc/theme-options/sliders-options.php:349
msgid "Timeout (s)"
msgstr ""

#: inc/theme-options/sliders-options.php:129
#: inc/theme-options/sliders-options.php:196
#: inc/theme-options/sliders-options.php:258
#: inc/theme-options/sliders-options.php:350
msgid "Select the delay between slides, expressed in seconds."
msgstr ""

#: inc/theme-options/sliders-options.php:137
msgid "Caption position"
msgstr ""

#: inc/theme-options/sliders-options.php:138
msgid "Select the position of caption."
msgstr ""

#: inc/theme-options/sliders-options.php:149
msgid "Caption Speed (s)"
msgstr ""

#: inc/theme-options/sliders-options.php:150
msgid "Select the speed of caption appearance."
msgstr ""

#: inc/theme-options/sliders-options.php:204
msgid "Show more text"
msgstr ""

#: inc/theme-options/sliders-options.php:205
msgid ""
"Select if you want to show more text after tooltip content, linked with "
"slide's link."
msgstr ""

#: inc/theme-options/sliders-options.php:266
msgid "Next & Prev navigation"
msgstr ""

#: inc/theme-options/sliders-options.php:267
msgid "Choose if you want to show Next & Prev arrows"
msgstr ""

#: inc/theme-options/sliders-options.php:272
msgid "Next & Prev navigation only on hover"
msgstr ""

#: inc/theme-options/sliders-options.php:273
msgid "Choose if you want to show Next & Prev arrows only on hover"
msgstr ""

#: inc/theme-options/sliders-options.php:278
msgid "Enable Bullets"
msgstr ""

#: inc/theme-options/sliders-options.php:279
msgid "Choose if you want to show bullets navigation below the slider"
msgstr ""

#: inc/theme-options/sliders-options.php:293
msgid ""
"Specifies how many seconds to periodically autoscroll the content. If set to "
"0 then autoscrolling is turned off. "
msgstr ""

#: inc/theme-options/sliders-options.php:301
msgid "Animation (s)"
msgstr ""

#: inc/theme-options/sliders-options.php:302
msgid "Select the speed of the scroll animation."
msgstr ""

#: inc/theme-options/sliders-options.php:318
msgid "Height of slider"
msgstr ""

#: inc/theme-options/sliders-options.php:319
msgid ""
"Select the height of the slider, in base of the images that you want to add."
msgstr ""

#: inc/theme-options/sliders-options.php:324
msgid "Autoplay"
msgstr ""

#: inc/theme-options/sliders-options.php:325
msgid "Select if you want that the slider change the slide automatically."
msgstr ""

#: inc/theme-options/sliders-options.php:330
msgid "Animation"
msgstr ""

#: inc/theme-options/sliders-options.php:331
msgid ""
"Animation types -> \"sides\" : new slides will slide in from left / right; "
"\"center\": new slides will appear in the center."
msgstr ""

#: inc/theme-options/sliders-options.php:335
msgid "Sides"
msgstr ""

#: inc/theme-options/sliders-options.php:405
msgid "Slides"
msgstr ""

#: inc/theme-options/typography-options.php:7
msgid "Typography Settings"
msgstr ""

#: inc/theme-options/typography-options.php:15
msgid "Logo font"
msgstr ""

#: inc/theme-options/typography-options.php:16
msgid "Select the type to use for the logo font."
msgstr ""

#: inc/theme-options/typography-options.php:23
msgid "Paragraphs font"
msgstr ""

#: inc/theme-options/typography-options.php:24
msgid "Select the type to use for the paragraphs (default Droid Sans)."
msgstr ""

#: inc/theme-options/typography-options.php:31
msgid "Menu font"
msgstr ""

#: inc/theme-options/typography-options.php:32
msgid "Select the type to use for the menu (default Droid Sans)."
msgstr ""

#: inc/theme-options/typography-options.php:39
msgid "Sub Menu font"
msgstr ""

#: inc/theme-options/typography-options.php:40
msgid "Select the type to use for the sub menu (default Droid Sans)."
msgstr ""

#: inc/theme-options/typography-options.php:47
msgid "Heading 1 font"
msgstr ""

#: inc/theme-options/typography-options.php:48
msgid "Select the type to use for Heading 1 items (default Yanone Kaffeesatz)."
msgstr ""

#: inc/theme-options/typography-options.php:55
msgid "Heading 2 font"
msgstr ""

#: inc/theme-options/typography-options.php:56
msgid "Select the type to use for Heading 2 items (default Yanone Kaffeesatz)."
msgstr ""

#: inc/theme-options/typography-options.php:63
msgid "Heading 3 font"
msgstr ""

#: inc/theme-options/typography-options.php:64
msgid "Select the type to use for Heading 3 items (default Yanone Kaffeesatz)."
msgstr ""

#: inc/theme-options/typography-options.php:71
msgid "Heading 4 font"
msgstr ""

#: inc/theme-options/typography-options.php:72
msgid "Select the type to use for Heading 4 items (default Yanone Kaffeesatz)."
msgstr ""

#: inc/theme-options/typography-options.php:79
msgid "Heading 5 font"
msgstr ""

#: inc/theme-options/typography-options.php:80
msgid "Select the type to use for Heading 5 items (default Droid Sans)."
msgstr ""

#: inc/theme-options/typography-options.php:87
msgid "Heading 6 font"
msgstr ""

#: inc/theme-options/typography-options.php:88
msgid "Select the type to use for Heading 6 items (default Droid Sans)."
msgstr ""

#: inc/theme-options/typography-options.php:95
msgid "Slogan font"
msgstr ""

#: inc/theme-options/typography-options.php:96
msgid "Select the type to use for Slogan (default Yanone Kaffeesatz)."
msgstr ""

#: inc/theme-options/typography-options.php:103
msgid "Sub Slogan font"
msgstr ""

#: inc/theme-options/typography-options.php:104
msgid "Select the type to use for Sub Slogan (default Yanone Kaffeesatz)."
msgstr ""

#: inc/widgets/address_info.php:8
msgid "Widget with a simple address information."
msgstr ""

#: inc/widgets/address_info.php:13
msgid "Address Info"
msgstr ""

#: inc/widgets/address_info.php:22
msgid "Find Us"
msgstr ""

#: inc/widgets/address_info.php:46 inc/widgets/contact_info.php:38
msgid "Address"
msgstr ""

#: inc/widgets/address_info.php:52
msgid "Zip Code"
msgstr ""

#: inc/widgets/address_info.php:58
msgid "State"
msgstr ""

#: inc/widgets/address_info.php:64
msgid "City"
msgstr ""

#: inc/widgets/contact_info.php:8
msgid "Widget with a simple contact information."
msgstr ""

#: inc/widgets/contact_info.php:13
msgid "Contact Info"
msgstr ""

#: inc/widgets/contact_info.php:22
msgid "Contacts"
msgstr ""

#: inc/widgets/contact_info.php:44 inc/widgets/contact_info.php:71
msgid "Phone"
msgstr ""

#: inc/widgets/contact_info.php:50 inc/widgets/contact_info.php:72
msgid "Fax"
msgstr ""

#: inc/widgets/featured_projects.php:9
msgid "Show a slider with featured project, added into portfolio Post Type."
msgstr ""

#: inc/widgets/gallery_categories.php:8
msgid "Get list of gallery categories, created on portfolio custom type."
msgstr ""

#: inc/widgets/gallery_categories.php:29
msgid "Show a list of gallery categories, for gallery custom types."
msgstr ""

#: inc/widgets/last_news.php:9
msgid "The last news."
msgstr ""

#: inc/widgets/last_news.php:120
msgid "Show date"
msgstr ""

#: inc/widgets/last_news.php:129
msgid "Show author"
msgstr ""

#: inc/widgets/more_projects.php:9
msgid "Show a slider with a list of projects, added into portfolio Post Type."
msgstr ""

#: inc/widgets/portfolio_categories.php:15
msgid "Get list of portfolio categories, created on portfolio custom type."
msgstr ""

#: inc/widgets/portfolio_categories.php:57
msgid "Show a list of portfolio categories, for portfolio custom types."
msgstr ""

#: inc/widgets/testimonials.php:9
msgid ""
"Add a slider testimonial on your widget which link a category to show the "
"contents."
msgstr ""
